import { z } from "zod"

export const buildTypesAddSchema = z.object({
    type: z.string(),
    token: z.string(),
    typeToken: z.string(),
    description: z.string(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),
});

export type BuildTypesAdd = z.infer<typeof buildTypesAddSchema>;
